/****************************************************************
Page
****************************************************************/
UL.service-list LI P, UL.testimonials-list LI P
{
	color: #B5B5B5;
}
/****************************************************************
Page 1 (About)
****************************************************************/
DIV.page_1 UL.social-list
{
	margin-top: 10px;
}
/*************************************************************
Page 1 (About)    / Social List
*************************************************************/
UL.social-list LI
{
	min-height: 33px;
	padding-left: 55px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: center left;
}
UL.social-list LI.social-list-twitter
{
	background-image: url('../image/icon_twitter.png');
}
UL.social-list LI.social-list-facebook
{
	background-image: url('../image/icon_facebook.png');
}
UL.social-list LI.social-list-xing
{
	background-image: url('../image/icon_xing.png');
}
UL.social-list LI A, UL.social-list LI SPAN
{
	display: block;
}
UL.social-list LI A
{
	color: #B5B5B5;
}
/*************************************************************
Page 1 (About)    / Slider
*************************************************************/
#slider, #slider-wrapper
{
	width: 260px;
}
#slider-wrapper
{
	float: right;
	height: 320px;
	background: url('../image/slider_preloader.gif') no-repeat center center;
}
#slider
{
	height: 290px;
}
#slider IMG
{
	display: none;
}
#slider DIV.nivo-controlNav
{
	top: 290px;
	width: 100%;
	text-align: center;
	position: absolute;
}
#slider DIV.nivo-controlNav A.nivo-control
{
	width: 13px;
	height: 13px;
	font-size: 0px;
	margin-left: 5px;
	text-align: center;
	color: transparent;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-image: url('../image/slider_navigation.png');
}
#slider DIV.nivo-controlNav A.nivo-control:first-child
{
	margin-left: 0px;
}
#slider DIV.nivo-controlNav A.nivo-control:hover, #slider DIV.nivo-controlNav A.nivo-control.active
{
	text-decoration: none;
	background-position: 0px -13px;
}
/*************************************************************************
Page 2 (Services)
*************************************************************************/
UL.service-list
{
}
UL.service-list LI
{
	margin-bottom: 12px;
	background: url('../image/icon_feature.png') no-repeat top left;
}
UL.service-list LI DIV
{
	margin-left: 50px;
}
/*************************************************************************
Page 3 (Testimonials)
*************************************************************************/
UL.testimonials-list
{
}
UL.testimonials-list LI
{
	margin-top: 15px;
	padding-left: 50px;
	background: url('../image/icon_opinion.png') no-repeat top left;
}
UL.testimonials-list LI:first-child
{
	margin-top: 0px;
}
/*************************************************************************
Page 4 (Resume)
*************************************************************************/
UL.resume-list
{
}
UL.resume-list LI
{
	margin-bottom: 40px;
}
/*****************************************************************
Page 4 (Resume) / Skill List
*****************************************************************/
UL.resume-list LI UL.skill-list
{
}
UL.resume-list LI UL.skill-list LI
{
	clear: both;
	height: 100%;
	overflow: hidden;
	margin-bottom: 10px;
}
UL.resume-list LI UL.skill-list LI DIV.name, UL.resume-list LI UL.skill-list LI DIV.value
{
	display: block;
}
UL.resume-list LI UL.skill-list LI DIV.name
{
	float: left;
}
UL.resume-list LI UL.skill-list LI DIV.value
{
	float: right;
	height: 13px;
	width: 150px;
	margin-top: 2px;
	border: 1px solid #E5E5E5;
}
UL.resume-list LI UL.skill-list LI DIV.value SPAN
{
	width: 0;
	height: 13px;
	display: block;
	background: #E5E5E5;
}
UL.resume-list LI UL.skill-list LI DIV.value.value10 SPAN
{
	width: 10%;
}
UL.resume-list LI UL.skill-list LI DIV.value.value20 SPAN
{
	width: 20%;
}
UL.resume-list LI UL.skill-list LI DIV.value.value30 SPAN
{
	width: 30%;
}
UL.resume-list LI UL.skill-list LI DIV.value.value40 SPAN
{
	width: 40%;
}
UL.resume-list LI UL.skill-list LI DIV.value.value50 SPAN
{
	width: 50%;
}
UL.resume-list LI UL.skill-list LI DIV.value.value60 SPAN
{
	width: 60%;
}
UL.resume-list LI UL.skill-list LI DIV.value.value70 SPAN
{
	width: 70%;
}
UL.resume-list LI UL.skill-list LI DIV.value.value80 SPAN
{
	width: 80%;
}
UL.resume-list LI UL.skill-list LI DIV.value.value90 SPAN
{
	width: 90%;
}
UL.resume-list LI UL.skill-list LI DIV.value.value100 SPAN
{
	width: 100%;
}
/*****************************************************************
Page 4 (Resume) / Feature List
*****************************************************************/
UL.resume-list LI UL.feature-list
{
}
UL.resume-list LI UL.feature-list LI
{
	clear: both;
	margin-bottom: 0px;
	padding-left: 20px;
	background: url('../image/icon_tick.png') no-repeat center left;
}
/*****************************************************************
Page 4 (Resume) / Career List
*****************************************************************/
UL.resume-list LI UL.career-list
{
}
UL.resume-list LI UL.career-list LI
{
	margin-bottom: 10px;
}
UL.resume-list LI UL.career-list LI SPAN.period, UL.resume-list LI UL.career-list LI SPAN.qualification, UL.resume-list LI UL.career-list LI SPAN.job-type
{
	display: block;
	color: #B5B5B5;
}
UL.resume-list LI UL.career-list LI P
{
	margin-top: 10px;
}
/*************************************************************************
Page 5 (Portfolio)
*************************************************************************/
A.gallery-number
{
	color: #FFFFFF;
	font-weight: bold;
	background: #000000;
	padding: 2px 5px;
}
A.gallery-number:hover
{
	color: #000000;
	background: #FFFFFF;
	text-decoration: none;
}
UL.portfolio-list
{
	margin-top: 10px;
}
UL.portfolio-list LI
{
	margin-bottom: 20px;
}
UL.portfolio-list LI.left
{
	float: left;
}
UL.portfolio-list LI.right
{
	float: right;
}
UL.portfolio-list LI A
{
	display: block;
}
UL.portfolio-list LI IMG
{
	display: block;
}
/**************************************************************************/
/*Page 6 (Contact)*/
/**************************************************************************/
DIV.contact-section
{
	margin-bottom: 30px;
}
#gmap
{
	width: 100%;
	height: 120px;
	margin-bottom: 50px;
}
/*Anfrage*/
.anfrage
{
	clear: both;
	width: 100%;
	overflow: hidden;
	margin-top: 50px;
	display: block;
	width: 100%;
	margin-left: -10px;
}
.anfrage *
{
	border: none;
}
.anfrage H3
{
	margin-top: 20px;
	border-bottom: 1px solid #E5E5E5;
	padding-top: 20px;
	padding: 10px;
}
.anfrage .fieldset
{
	border: none;
}
/*[clearfix]*/.anfrage SECTION
{
	padding: 10px;
	height: auto;
}
/*[clearfix]*/.anfrage .row
{
	width: 248px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.anfrage .row LABEL
{
	line-height: 25px;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
}
.row.wohnhaeuser
{
	width: 125px;
}
.row.wohngeschaefthaeuser
{
	width: 171px;
}
.row.gewerbeobjekte
{
	width: 140px;
}
.row.flaeche INPUT, .row.kaufpreis INPUT
{
	width: 90px;
	margin-bottom: 10px;
}
.row.flaeche LABEL, .row.kaufpreis LABEL
{
	display: block;
	margin-bottom: 5px;
}
.row.kaufpreis SPAN, .row.flaeche SPAN, .row.faktor SPAN
{
	padding: 10px 2px;
	font-weight: bold;
	font-size: 10px;
}
.row.faktor
{
	width: 550px;
}
.row.faktor LABEL
{
	display: block;
}
.row.faktor INPUT
{
	width: 230px;
}
.row.faktor SPAN
{
	padding: 3px;
}
.anfrage TEXTAREA
{
	border: 1px solid #DCDCDC;
	width: 229px;
}
.anfrage .submit
{
	clear: left;
	display: block;
	background-color: #FFFFFF;
	text-transform: uppercase;
	padding: 5px;
	margin-left: 450px;
	margin-top: -20px;
}
#mailform SMALL
{
	clear: left;
	display: block;
	margin-left: 10px;
}

